/* FOR ALL MOBILE SITE STUFF */

html, body 
{
	border-collapse: none;
}

body
{
	max-width: 960px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16pt;
	color: #333333;
	line-height: 18pt;
	margin: 0;
}

table.main
{
	width: 100%;
	border-collapse: none;
}

table.main h1 
{
	margin: 8px;
	
}

table.main p 
{
	font-size: 10pt;
	margin: 8px;
}

table.main h1 a 
{
	color: black;
	font-size: 16pt;
}

td
{
	border-collapse: none;
	margin: 0;
	padding: 0;
}

h2
{
	font-size: 18pt;
	line-height: 20pt;
}

h3
{
	font-weight: normal;
	font-size: 16pt;
	line-height: 18pt;
}

textarea, input
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	/*font-size: 18pt;
	line-height: 18pt;*/
}

label
{
	/* put labels on top of inputs*/
	display: block;	
}


ul li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}


/* FROM NORMAL AK HEADER */
.curvycorners 
{
	border-radius: 12px; 
	-webkit-border-radius: 12px; 
	-moz-border-radius: 12px;
}


/* FROM LAYOUT.CSS */

.underline
{
	text-decoration: underline;
}

.center
{
	text-align: center;
}

.justify
{
	text-align: justify; 
	text-justify: newspaper; 
}

.italic
{
	font-style: italic;
}

strong, b, .bold
{
	font-weight: bold;
}

.small
{
	font-size: 8pt;
	line-height: 12pt;
}

/* FROM GLOBAL.CSS */

.hidden
{
    display: none;
}

.float-left
{
	float: left;
}

.float-right
{
	float: right;
}

.button3-111px, .button3-125px, .button3-180px
{
	height: 25px; 
	margin: 5px; 
}

/*
.button3-111px
{
	width: 111px;
	background-image: url('/assets/misc/button3_111px.png'); 
}

.button3-125px
{
	width: 130px;
	background-image: url('/assets/misc/button3_130px.png'); 
}

.button3-180px
{
	width: 180px;
	background-image: url('/assets/misc/button3_180px.png'); 
}

.button3-111px a, .button3-125px a, .button3-180px a
{
	font-weight: bold; 
	font-size: 11pt; 
	text-decoration: none;
	
	/*padding-left: 12px;*/
	/*
	line-height: 26px;
	
	color: #6c6969;	
}
*/

/*
.center
{
	text-align: center !important;
}
*/

/* FROM FORMS.CSS */

div.clear
{
	clear: both;
}

ul.form
{
	margin: 0;
	padding: 0;
	/*margin-left: 45px;*/
}

ul.form li
{
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.form li label
{
	display: block;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 1px;
	color: #333333;
}

ul.mobile_bullet_list
{
	margin-left: 20px;
	padding: 0px;
}

ul.mobile_bullet_list li
{
	list-style: disc;
	padding-top: 5px;
	padding-bottom: 5px;
}

ul.mobile_bullet_list li label
{
	display: block;
	font-weight: bold;
	margin-top: 8px;
	margin-bottom: 1px;
	color: #333333;
}


/* MOBILE SPLASH PAGE */

.link_button
{
	width: 100%;
}

.link_button a
{
	text-decoration: none;
	font-weight: bold;
}

.contact_info
{
	text-align: center;
	font-size: 14pt;
}

/* MOBILE CHOOSE DISCIPLINE PAGE */

.disipline_menu
{
	
}

.discipline_link
{

}

.discipline_link a
{
	font-size: 14pt;
	color: #00264c;
	text-decoration: none;
	font-weight: bold;
}



/* MOBILE TOP MENU BAR */

.topmenu
{
	height: 49px;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	padding: 0px;
	margin: 0px;
	width: 100%;	

	border-bottom: 1px solid #838383;
}

.topmenu form 
{
	margin-top: 8px;
	margin-left: 15px;
}

.topmenu input 
{
	background-image: url('/assets/mobile/search-icon.png');
	background-repeat: no-repeat;
	background-position: 5px 4px;

	padding-left: 30px;

	font-size: 11pt;
	width: 80%;
}

.submenu 
{
	position: fixed;
	top: 49px;
	left: 0;

	width: 100%;
	background-color: #c3c3c3;
	border-bottom: 1px solid #838383;

	height: 50px;
}

.submenu table 
{
	width: 100%;
	padding: 0;
	margin: 0;
}

.submenu table tr td 
{
	padding: 3px;
	width: 33%;
	text-align: center;

	/*border: 1px solid red;*/
}

.submenu a
{
	font-size: 9pt;
	color: white;
	text-decoration: none;
}

.spacer 
{
	background-color: white;
	height: 100px;
}

.mobile-padding {
	padding-left: 8px;
	padding-right: 8px;
}

/* HAMBURGER MENU */

#hamburger 
{
	display: none;

	position: absolute;
	top: 50px;

	width: 100%;
	background-color: #006aa9;

	
}

#hamburger a 
{
	text-decoration: none;
	color: white;
}

#hamburger td {
	
	color: white;	

	padding: 12px;

	font-size: 14pt;

	width: 100%;
}

#hamburger tr:nth-child(even) {
	background-color: #2287c1;
}

#hamburger table {
	width: 100%;
}

/*
.topmenu a
{
	color: white;
	text-decoration: none;
}

.topmenu_text
{
	float: left;
	font-size: 16pt;
	font-weight: bold;
	color: white;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #006aa9; 
}

.topmenu_icon
{
	float: left;
}

.topmenu_icon img
{
	margin-top: 14px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.topmenu_text_no_discipline
{
	float: left;
	font-size: 20pt;
	font-weight: bold;
	color: white;
	padding-left: 15px;
	padding-right: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-style: none;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #006aa9; 
}

.topmenu_dropdown_button
{
	float: left;
	padding-top: 20px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	height: 35px;
}

.topmenu_dropdown_button img
{
	height: 20px;
	width: 40px;
}

.topmenu_placeholder
{
	height: 64px;
}

ul.dropdown_menu
{
	width: 231px;
	background-color: #006aa9;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 64px;
	margin-bottom: 0px;
	padding-left: 16px;
	padding-right: 20px;
	padding-top: 16px;
	padding-bottom: 16px;
}

li.dropdown_menu_item
{
	color: white;
	padding-top: 8px;
	padding-bottom: 8px;
}
*/

/* MOBILE FOOTER STUFF */

table.share_buttons
{
	margin-left: auto; 
	margin-right: auto;
}

table.share_buttons tr td
{
	padding: 10px;
}


/* MOBILE JOB SEARCH PAGE */

.job_result
{
	width: 100%;
}

.mobile_input
{
	font-size: 16pt;
	width: 80%;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 28px;
	float: left;
}

.mobile_submit
{
	font-size: 14pt;
	width: 80%;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 18px;
}

.mobile_navlink
{
	font-size: 12pt;
	padding-top: 5px;
	padding-bottom: 8px;
}

.mobile_navlink a
{
	text-decoration: none;
	font-color: blue;
}

ul.more_options
{
	margin-left: 0px;
	padding-left: 0px;
	font-size: 16pt;
	float: left;
}

table.record
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
	background-color: #ffffff;
}

table.record.alternate
{
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
	background-color: #eeeeee;
}

td.job_info
{
	width: 80%;
}


td.view_job_button img
{
	width: 20px;
	height: 40px;
	float: right; 
	margin-right: 10px;"
}

td.view_job_button_key img
{
	width: 35px;
	height: 40px;
	float: right; 
	margin-right: 10px; 
	border: 1px solid #c3c3c3;
}


/* MOBILE JOB DISPLAY PAGE */

.job_display_details
{
	font-size: 12pt;
}

.job_display_description
{
	font-size: 12pt;
	margin-left: 10px; 
	margin-right: 10px;
}

.job_display_description ul 
{
	padding-left: 20px;
}

.job_display_description ul li
{
	list-style-type: disc;
	margin-left: 0px;
	margin-bottom: 12px;
	color: #333333;
}

.job_display_description ul li ul li
{
	list-style-type: circle;
}

/* MOBILE WHOS WHO PAGE */

.whos_who_form
{
	font-size: 14pt;
	margin-left: 10px; 
	margin-right: 10px;
}

.whos_who_form label
{
	font-size: 16pt;
	font-weight: normal !important;
	
}

.whos_who_details
{
	font-size: 12pt;
	margin-left: 10px; 
	margin-right: 10px;
}

